org.apache.ivy.ant

## Class IvyConflict

- java.lang.Object
- - org.apache.ivy.ant.IvyConflict

    public class IvyConflict
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IvyConflict()`

### Method Summary

Methods
`void` `setManager(java.lang.String manager)`
`void` `setMatcher(java.lang.String matcher)`
`void` `setModule(java.lang.String module)`
`void` `setOrg(java.lang.String org)`
`void` `setRev(java.lang.String rev)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IvyConflict

    public IvyConflict()

### Method Detail

#### setOrg

    public void setOrg(java.lang.String org)

#### setModule

    public void setModule(java.lang.String module)

#### setManager

    public void setManager(java.lang.String manager)

#### setRev

    public void setRev(java.lang.String rev)

#### setMatcher

    public void setMatcher(java.lang.String matcher)